# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-06-08 21:29+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ClonePlugin.php:7
msgid "No plugin library specified"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ClonePlugin.php:18
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/InstallPlugin.php:18
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:120
msgid "Install"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ClonePlugin.php:38
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/InstallPlugin.php:38
msgid "Plugin installed successfully"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ClonePlugin.php:42
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/InstallPlugin.php:42
#, php-format
msgid ""
"Plugin installation failure. Please check the plugin %s and try again. "
"Error: %s"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ClonePlugin.php:47
msgid "Clone Plugin"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ClonePlugin.php:58
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/InstallPlugin.php:58
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/UpgradePlugin.php:83
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:19
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:97
msgid "Version"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ClonePlugin.php:60
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ClonePlugin.php:61
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ConfigurePlugin.php:122
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/UninstallPlugin.php:70
msgid "Clone name"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ClonePlugin.php:60
msgid ""
"Only lowercase alphabet and numerical values are allowed, and must start "
"with an alphabet."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ClonePlugin.php:62
msgid ""
"Only lowercase alphabet and numerical values are allowed starting with an "
"alphabet."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ClonePlugin.php:63
msgid "There is another plugin installed using the specified plugin name"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ClonePlugin.php:64
msgid "There is another plugin library using the specified plugin name"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ConfigurePlugin.php:7
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/InstallPlugin.php:7
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/UpgradePlugin.php:7
msgid "No plugin specified"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ConfigurePlugin.php:11
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/UpgradePlugin.php:11
msgid "Plugin not installed"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ConfigurePlugin.php:15
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/UpgradePlugin.php:15
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:30
msgid "Invalid plugin"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ConfigurePlugin.php:45
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:44
#, php-format
msgid "The selected plugin requires PHP %s or higher"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ConfigurePlugin.php:53
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:77
#, php-format
msgid "The selected plugin requires plugin %s to be installed"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ConfigurePlugin.php:58
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:82
#, php-format
msgid "The selected plugin requires plugin %s to be installed and active"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ConfigurePlugin.php:63
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:87
#, php-format
msgid ""
"The selected plugin requires plugin %s version %s or higher to be installed"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ConfigurePlugin.php:93
msgid "Plugin configured successfully"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/ConfigurePlugin.php:110
msgid "Configure Plugin"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/InstallPlugin.php:47
msgid "Install Plugin"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/UninstallPlugin.php:33
msgid "The selected plugin may not be uninstalled."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/UninstallPlugin.php:38
#, php-format
msgid "Plugin %s is required by %s"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/UninstallPlugin.php:42
msgid "Uninstall Plugin"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/UninstallPlugin.php:73
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:32
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:33
msgid "Display name"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/UninstallPlugin.php:75
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:69
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:76
msgid "Uninstall"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/UpgradePlugin.php:19
msgid "Plugin is up to date"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/UpgradePlugin.php:25
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:44
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:64
msgid "Upgrade"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin/UpgradePlugin.php:70
msgid "Upgrade Plugin"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:106
#, php-format
msgid "<b>%s</b> must be a valid email address"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:113
#, php-format
msgid "<b>%s</b> must be a valid URI"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:137
#, php-format
msgid "%s must contain only letters"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:140
#, php-format
msgid "%s must contain only letters and numbers"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:143
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:177
#, php-format
msgid "%s must be a number"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:146
#, php-format
msgid "%s must not contain punctuation characters"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:149
#, php-format
msgid "%s must be a number not starting with 0"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:152
#, php-format
msgid "%s must not exceed %d bytes"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:155
#, php-format
msgid "%s must have more than %d bytes"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:158
#, php-format
msgid "%s must have between %d and %d bytes"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:161
#, php-format
msgid "%s must pass the regex %s"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:164
msgid "Options"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:169
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Admin.php:170
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Model/Base/PluginHTMLQuickForm.php:15
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:48
msgid "Active"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Model/Base/PluginHTMLQuickForm.php:12
msgid "Name is required"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Model/Base/PluginHTMLQuickForm.php:13
msgid "Nicename"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Model/Base/PluginHTMLQuickForm.php:14
msgid "Nicename is required"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Model/Base/PluginHTMLQuickForm.php:19
msgid "Locked"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:14
#, php-format
msgid "Plugin name %s is reserved by the system"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:19
#, php-format
msgid "Plugin with the name %s is installed already"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:25
msgid "Invalid plugin library"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:34
msgid "The selected plugin may not be cloned"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:39
msgid "The selected plugin is not compatible with this application"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:50
#, php-format
msgid ""
"The selected plugin requires the PHP %s extension to be enabled on your "
"server"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:59
#, php-format
msgid ""
"The selected plugin requires the %s library file(s) to be available under "
"include_path: %s"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:68
#, php-format
msgid "The selected plugin requires a %s database"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:124
msgid ""
"Additionally, failed deleting plugin data from the database. Please "
"uninstall the plugin manually."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/Plugin.php:129
msgid "Failed inserting plugin data into the database. "
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:1
msgid "Installed Plugins"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:3
msgid "List all"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:3
msgid "List active"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:11
msgid "Plugin library, ascending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:11
msgid "Plugin library, descending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:11
msgid "Plugin name, ascending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:11
msgid "Plugin name, descending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:18
msgid "Library"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:41
msgid "Error"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:51
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:116
msgid "Disabled"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:57
#, php-format
msgid "required by %s"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:61
msgid "Administer"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:66
msgid "Configure"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:72
msgid "Clone"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:88
msgid "Installable Plugins"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:90
msgid "Refresh"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/System/System/templates/plugg_system_admin_listplugins.tpl:119
#, php-format
msgid "requires %s"
msgstr ""
